@font-face {
	font-family: 'Gotham-XLight';
	src: url('../../fonts/Gotham-XLight.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Gotham-XLight.otf') format('opentype'),
	url('../../fonts/Gotham-XLight.woff') format('woff'),
	url('../../fonts/Gotham-XLight.ttf')  format('truetype'),
	url('../../fonts/Gotham-XLight.svg#Gotham-XLight') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


:root {
	--mike-blue: #45BBCC;
	--mike-red: #D93731;
}

nav {
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.05);
}

nav .container {
	width: 1276px;
	padding-right: 16px;
	padding-left: 16px;
}

nav .nav-top {
	background-color: var(--mike-blue);
	height: 116px;
}

nav .button-get{
	font-size:13px;
	height:53px;
	line-height:53px;
	border-radius:53px;
	padding:2px 20px 0;
	margin-right:20px;
	white-space: nowrap;
}

nav .nav-top .container {
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

nav .nav-logo {
	margin-bottom: 0;
	width: auto;
	flex-basis: 66px;
	padding: 0;
}

nav .nav-logo img {
	max-width: 66px;
	margin-bottom: 0;
	margin-right: 58px;
}

nav .nav-logo a {
	margin-right: 0;
	left: 0;
}

nav .account {
	margin-right: 46px;
	display: flex;
	align-items: center;
}

nav .account img {
	margin-right: 12px;
}

nav .nav-top .header-search {
	flex-basis: 315px;
	flex-shrink: 1;
 /* margin-right: 23px;*/
}

nav .nav-top .header-search form {
	width: 100%;
	display: flex;
}

nav .nav-top .header-search form input[type="text"] {
	width: calc(100% - 53px);
	height: 53px;
	line-height: 1;
	padding: 5px 15px 0 15px;
	vertical-align: top;
	color: #030815;
	font-size: 13px;
	font-family: 'nunito_sanslight_italic';
	border: 1px solid #d7d7d7;
	border-right: 0;
	background-color: #fff;
	border: 1px solid #E8E8E8;
}

nav .nav-top .header-search form input[type="submit"] {
	height: 53px;
	width: 53px;
	vertical-align: top;
	border: 1px solid #E8E8E8;
	border-left: none;
	background-color: var(--mike-red);
	background-image: url('../../images/redesign/header-footer/icon-search.png');
	background-size: 21px 21px;
	background-repeat: no-repeat;
	background-position: center;
}

nav .nav-top .quantity {
	width: 20px;
	height: 20px;
	font-size: 10px;
	top: -1px;
	right: -7px;
}

nav .nav-top .nav-location {
	padding-left: 40px;
	background-image: url('../../images/redesign/header-footer/icon-location.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 15px;
	margin-right: auto;
	position: relative;
	z-index: 2;
	font-size: 18px;
	color: var(--mike-red);
	font-family: 'nunito_sansregular';
	line-height: 1.1;
}

nav .nav-top .nav-location a {
	color: var(--mike-red);
}

nav .nav-top .nav-location .our-locations {
	text-decoration: underline;
	font-size: 14px;
	font-weight: 700;
}

nav .nav-top .nav-location a, nav .nav-top .nav-location a+span {
	font-size: 16px;
}

nav .nav-top .nav-label {
	font-family: 'Gotham-XLight';
	color: var(--mike-red);
	font-size: 29px;
	text-decoration: underline;
}

nav .nav-top .nav-label strong {
	font-family: 'pacificoregular';
	font-weight: 400;
}

nav .nav-bottom {
	box-shadow: 0px 3px 6px #00000029;
}

nav .nav-bottom .container {
	height: 60px;
	padding-top: 0;
}
nav .nav-bottom .container:after {
	display: none;
}
nav .nav-bottom ul.main-nav {
	display: flex;
}
nav .nav-bottom ul.main-nav > li:not(:last-child) {
	padding-right: 15px;
	margin: inherit;
	display: block;
	float: none !important;
}
nav .nav-bottom ul.main-nav > li.drop {
	position: relative;
}
nav .nav-bottom ul.main-nav > li {
	margin-bottom:0;
}
nav .nav-bottom ul.main-nav > li.drop::after {
	content: '';
	display: inline-block;
	position: relative;
	top: 0;
	right: -5px;
	width: 10px;
	height: 9px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.996' height='6.748' viewBox='0 0 11.996 6.748'%3E%3Cpath id='furniture_arrow' data-name='furniture arrow' d='M7008.185-238.514l4.938,4.938,4.938-4.938' transform='translate(-7007.124 239.575)' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E%0A");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
}

nav .nav-bottom ul.main-nav > li.yellow {
	background-color: #FFF103;
	height: 60px;
	margin: 0 0 0 auto;
	display: flex;
	align-items: center;
	padding: 0 17px;
	flex-shrink: 0;
}
nav .nav-bottom ul.main-nav > li.yellow > a {
	font-size: 17px;
	color: var(--mike-red);
	font-family: 'Pacifico';
}
nav .nav-bottom ul.main-nav > li.red {
	margin-right: 0;
	background-color: var(--mike-red);
	height: 60px;
	margin: 0;
	display: flex;
	align-items: center;
	padding: 0 17px;
	flex-shrink: 0;
}
nav .nav-bottom ul.main-nav > li.red > a {
	color: #fff;
}

nav .main-nav-container {
	margin: 0;
	padding-left: 0;
}

nav .nav-bottom ul.main-nav > li {
	padding-bottom: 0;
	line-height: 1;
}

nav .nav-bottom ul.main-nav > li > a {
	font-family: 'nunito_sansextrabold';
	color: #000;
	font-size: 16px;
}
nav .nav-bottom ul.main-nav > li .tv-nav {
	height: 14px;
	color: var(--red);
	font-size: 14px !important;
}
nav .nav-bottom ul.main-nav > li .tv-nav lottie-player {
	width: auto;
	right: -11px;
	height: 44px;
	bottom: -9px;
}
.dropdown-menu {
	transform: translateY(22px);
}
.dropdown-menu:before {
	content: '';
	display: block;
	height: 22px;
	width: 100%;
	position: absolute;
	top: -22px;
}
@media screen and (max-width: 1300px ) {
	nav .nav-bottom .container {
		padding-right: 0;
	}
	nav .nav-bottom ul.main-nav > li > a {
		font-size: 14px !important;
	}
	nav .button-get{
		padding:0 10px;
		margin-right:30px;
	}
	nav .nav-top .nav-location {
		font-size:13px;
	}
	nav .nav-logo img {
		margin-right:20px;
	}
}

@media screen and (max-width: 1210px ) {
	nav .button-get {
		display:none !important;
	}
}

footer .container {
	width: 1274px;
}

footer {
	padding: 28px 0 28px 0;
}

footer .title {
	font-size: 25px;
}

footer .left {
	width: 67.6%;
}

footer .left ul {
	margin: 39px 0 48px 0;
	max-width: 481px;
	display: grid;
	grid-template-columns: auto auto auto auto;
	gap: 30px 0px;
}

footer .left ul li {
	margin: 0;
}

footer .select {
	position: relative;
}

footer .select::after {
	content: '';
	height: 100%;
	width: 46px;
	background-color: var(--mike-red);
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.224' height='12.801' viewBox='0 0 17.224 12.801'%3E%3Cpath id='arrow' d='M-753.4,5098.438l6.521,9.21,6.521-9.21' transform='translate(755.495 -5096.347)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3'/%3E%3C/svg%3E%0A");
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	pointer-events: none;
}

footer select {
	cursor: pointer;
	width: 100%;
	background: #fff;
	padding: 15px 0px 10px 13px;
	font-size: 15px;
	appearance: none;
	border-radius: 0;
	color: #646464;
}

footer .right {
	width: 32.4%;
}

footer .right .inner {
	margin: 0;
	width: unset;
	padding-top: 56px;
}

footer .right .title {
	margin-bottom: 10px;
}

.footer-disclaimer {
	font-size: 13px;
	background-color: #ebebeb;
}
footer.new .container {
	width: 1275px;
} 
footer.new .container:before,
footer.new .container:after {
	display: none;
} 
footer.new .footer-nav {
	column-gap: 110px;
}
footer.new li {
	font-size: 16px;
	line-height: 1.5;
}
footer.new li.footer-nav-heading,
footer.new li.footer-nav-form-heading {
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 10px;
}
footer.new .footer-right {
	flex-basis: 336px;
	flex-grow: 0;
}
footer.new select {
	padding: 0;
	color: #000;
	height: 40px;
	border: none;
	text-indent: 13px;
	background-repeat: no-repeat;
	background-position: center right;
	background-size: auto 100%;
	background-image: url(../../images/redesign/footer/icon-select.png);
	background-image: -webkit-image-set( url("../../images/redesign/footer/icon-select.png") 1x, url("../../images/redesign/footer/icon-select@2x.png") 2x);
}
@-moz-document url-prefix() {
	footer.new select {
	   text-indent: 6.5px;
	}
}
footer.new .footer-social {
	margin-top: 20px;
}
footer.new .footer-social p {
	margin-right: 20px;
	font-size: 30px;
}
footer.new p.footer-disclaimer-top {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 10px;
}
footer.new p.footer-disclaimer-bottom {
	font-size: 14px;
	line-height: 1;
}
footer.new .footer-sep {
	margin-top: 12px;
	margin-bottom: 17px;
	height: 1px;
	width: 35px;
}
footer.new .footer-language-selector {
	margin-top: 19px;
}
footer.new .footer-language-selector .current-lang span {
	font-size: 20px;
	line-height: 1.2;
	margin-left: 10px;
	margin-right: 7px;
}
footer.new .secondary-languages {
	transform: translateY(100%);
	display: none
}
footer.new .footer-language-selector .current-lang.active + .secondary-languages {
	display: block
}

#nav .secondary-languages a {
	padding: 12px 0;
	background-color: #fff;
	line-height: 1;
	font-size: 0
}
@media screen and (max-width:1199px) {
	footer.new .container {
		flex-direction: column;
	}
	footer.new .footer-nav {
		justify-content: space-between;
		column-gap: 25px;
	}
	footer.new .footer-right {
		margin: 30px auto 0;
		flex-basis: auto;
	}
}
@media screen and (min-width: 992px) and (max-width:1094px) {
	nav .nav-bottom ul.main-nav > li .tv-nav lottie-player {
		width: 103px;
		right: -14px;
		height: auto;
		bottom: -21px;
	}
}
@media screen and (max-width: 992px ) {
	nav .nav-top .ham {
		display: inline-block;
		font-size: 30px;
		color: #fff;
		margin: 0 15px 0 0;
		cursor: pointer;
	}
	nav .nav-top .nav-location {
		display: none;
	}
	nav .nav-logo img {
		margin-right: 25px;
	}
	nav .nav-top .header-search form input[type="text"] {
		height: 42px;
	}
	nav .nav-top .header-search form input[type="submit"] {
		height: 42px;
	}
	nav .nav-top .header-search form {
		max-width: 304px;
		margin-left: auto;
	}
	nav .cart-link img {
		max-width: 39px;
	}
	nav .header-search {
		height: 53px;
	}
	nav .header-search form {
		width: 100%;
		display: flex;
	}
	nav .header-search form input[type="text"] {
		width: calc(100% - 53px);
		height: 53px;
		line-height: 1;
		padding: 5px 15px 0 15px;
		color: #030815;
		font-size: 13px;
		font-family: 'nunito_sanslight_italic';
		background-color: #fff;
		border: none;
	}
	nav .header-search form input[type="submit"] {
		height: 53px;
		width: 53px;
		border: none;
		border-radius: 0;
		background-color: var(--mike-red);
		background-image: url(../../images/redesign/header-footer/icon-search.png);
		background-size: 21px 21px;
		background-repeat: no-repeat;
		background-position: center;
	}
	footer .left {
		width: 60%;
	}
	footer .right {
		width: 40%;
	}
	#menu,
	.slideout-menu {
		right: unset;
		left: 0;
		top: 169px;
		bottom: 0;
		min-height: unset;
		background: #45bbcc;
		z-index: 99 !important;
		overflow: hidden;
		position: fixed;
		width: 300px;
		transition: all 0.3s linear;
	}
	html:not(.slideout-open) #menu,
	html:not(.slideout-open) .slideout-menu {
		left: -300px;
		right: unset;
	}
	#menu ul {
		display: flex;
		flex-direction: column;
		height: 100%;
		justify-content: stretch;
	}
	#menu ul ul {
		display: none;
	}
	#menu ul li {
		flex: 1;
	}
	#menu li a {
		background: #45bbcc;
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		font-family: 'nunito_sansblack';
		line-height: 1;
		height: 100%;
		display: flex;
		align-items: center;
		padding: 0 15px;
		border: 1px solid rgba(255, 255, 255, 0.08) !important;
		border-color: rgba(255, 255, 255, 0.08) !important;
		position: relative;

	}
	#menu li .tv-nav {
		font-size: 17px;
		padding: 20px 15px;
	}
	#menu li .tv-nav lottie-player{
		width: auto;
		left: 38px;
		bottom: 13px;
		height: 44px;
	}
	/* Safari Only */
	@supports (background: -webkit-named-image(i)) {
		#menu li .tv-nav lottie-player{
			width: auto;
			left: 36px;
			height: 46px;
			bottom: 15px;
			aspect-ratio: 2 !important;
		}
 	}
	#menu li.drop>a,
	#menu li.drop>a:after,
	#menu li.drop>a:before {
		transition:all 0.2s ease-in-out;
	}
	#menu li.drop>a:after{
		content: '';
		display: block;
		position: relative;
		height: 12px;
		width: 12px;
		top: -2px;
		left: 8px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.748' height='11.996' viewBox='0 0 6.748 11.996'%3E%3Cpath id='ARROW' d='M7008.185-238.514l4.938,4.938,4.938-4.938' transform='translate(239.575 7019.12) rotate(-90)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E%0A");
		background-repeat: no-repeat;
		background-position: center;
	}
	#menu li.drop>a.triggered {
		color: #FEFF00 !important;
		font-family: 'nunito_sansregular';
	}
	#menu li.drop>a.triggered:after {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.996' height='6.748' viewBox='0 0 11.996 6.748'%3E%3Cpath id='ARROW' d='M7008.185-238.514l4.938,4.938,4.938-4.938' transform='translate(-7007.124 239.575)' fill='none' stroke='%23feff00' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E%0A");
		left: 7px;
	}
	#menu li.drop>a:before {
		content: '';
		position: relative;
		height: 0;
		width: 0;
		top: -3px;
		left: -50px;
		opacity:0;visibility:hidden;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='24' viewBox='0 0 14 24'%3E%3Ctext id='X' transform='translate(1 18)' fill='%23fff' font-size='18' font-family='NunitoSans-Black, Nunito Sans' font-weight='800'%3E%3Ctspan x='0' y='0'%3EX%3C/tspan%3E%3C/text%3E%3C/svg%3E%0A");
		background-size: auto;
		background-repeat: no-repeat;
	}
	#menu li.drop>a.triggered:before { left:0;opacity:1;visibility:visible;    height: 20px;
		width: 30px;}
	#menu li.drop>ul li {
		transition: none;
	}
	#menu li.drop>ul li a {
		font-family: 'nunito_sansregular';
		/*font-size: 14px;*/
		border: none !important;
		padding: 9px 15px;
	}
	#menu li:not(.drop) a:after {
		display: none;
	}
	#menu li.active a, #menu li:hover>a {
		background: #45bbcc !important;
		border-color: rgba(255, 255, 255, 0.08) !important;
	}
	#menu .close {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 10px;
		width: 14px;
		height: 24px;
		opacity: 1;
	}
	#panel {
		position: relative;
		transform: none !important;
	}
	#panel::after {
		transition: opacity 300ms linear;
		content: '';
		inset: 169px 0 0 0;
		background: #000;
		opacity: 0;
		position: absolute;
		pointer-events: none;
	}
	body.open {
		overflow: hidden;
	}
	body.open #panel::after {
		opacity: 0.68;
		z-index:9;
	}
	#menu > ul > li{
		position: relative;
	}
	#menu ul .home {
		padding-top: 3px;
		position: relative;
	}
	#menu ul .home a {
		color: #fff;
		text-decoration: underline;
		font-size: 20px;
		font-family: 'Gotham-XLight';
		text-transform: none;
		min-height: 70px;
	}
	#menu ul .home strong {
		font-family: 'pacificoregular';
		font-weight: 400;
	}
	#menu ul .home img {
		margin-right: 7px;
	}
	#menu ul .red a,
	#menu ul .red:hover a {
		background: var(--mike-red) !important;
	}
	#menu li.drop>ul {
		z-index: 1;
		position: absolute;
		right: 0;
		left: 0;
		top: calc(100% + -11px);
		background: #45bbcc !important;
		height: 100vh;
	}
	#menu li.drop>ul a {
		text-transform: none;
	}
}

@media screen and (max-width: 768px ) {
	.slideout-menu {
		top: 124px;
	}
	#panel::after {
		inset: 124px 0 0 0;
	}
	nav .nav-top {
		height: 71px;
	}
	nav .nav-top .container {
		justify-content: flex-start;
	}
	nav .nav-top .ham {
		margin: 4px 20px 0 0;
	}
	nav .nav-logo a img {
		max-width: 42px;
	}
	nav .account {
		display: none;
	}
	nav .nav-top .header-search {
		display: none;
	}
	nav .nav-top .cart {
		margin-left: 23px;
	}
	nav .cart-link img {
		max-width: 32px;
	}
	nav .nav-top .header-icons {
		display: flex;
		align-items: center;
	}
	nav .nav-top .icon-pay {
		margin-left: 23px;
	}
	nav .nav-top .icon-loc {
		margin-left: 23px;
	}
	nav .nav-top .loan {
		background-color: #FFF103;
		color: var(--mike-red);
		font-size: 17px;
		height: 32px;
		line-height: 32px;
		border-radius: 16px;
		padding: 0 10px;
		text-align: center;
	}
	footer .left {
		width: 100%;
	}
	footer .left .title strong {
		display: block;
	}
	footer .left .title a {
		display: block;
	}
	footer .left ul {
		max-width: 380px;
		display: flex;
		flex-wrap: wrap;
		gap: 15px 19px;
		margin: 39px auto 48px auto;
		justify-content: center;
		text-align: center;
	}
	footer .left ul li {
		margin: 0 !important;
	}
	footer .left .title {
		text-align: center;
	}
	footer .right {
		width: 100%;
	}
	footer .right .inner {
		padding-top: 20px;
		margin-bottom: 39px;
	}
	footer .right .title {
		text-align: center;
		font-size: 20px;
		margin-bottom: 14px;
	}
	footer.new li.footer-nav-heading,
	footer.new li.footer-nav-form-heading,
	footer.new .footer-language-selector .current-lang span {
		font-size: 18px;
	}
}

@media screen and (max-width: 567px ) {
	nav .nav-logo a img {
		margin-right: 10px;
	}
	nav .nav-top .cart {
		margin-left: 15px;
	}
	footer.new .footer-nav-form {
		margin-bottom: 30px;
	}
	footer.new .footer-nav {
		flex-direction: column;
		justify-content: unset;
		border-bottom: 1px solid #fff;
		padding-bottom: 6px;
		text-align: left;
	}
	footer.new .footer-nav > ul {
        border-top: 1px solid #fff;
        margin-bottom: 0;
        padding-bottom: 14px;
	}
	footer.new li.footer-nav-heading {
		cursor: pointer;
		position: relative;
		font-size: 16px;
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 6px;
		margin-bottom: 0;
		display: flex;
		align-items: center;
	}
	footer.new li.footer-nav-heading ~ li {
		display: none;
	}
	footer.new li.footer-nav-form-heading {
		font-size: 20px;
	}
	footer.new li.footer-nav-heading:after {
        content: '';
        display: block;
        width: 14px;
        height: 8px;
        position: absolute;
        right: 0;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
		background-image: url(../../images/redesign/footer/down-arrow.png);
		background-image: -webkit-image-set( url("../../images/redesign/footer/down-arrow.png") 1x, url("../../images/redesign/footer/down-arrow@2x.png") 2x);
	}
	footer.new li.footer-nav-heading,
	footer.new .footer-language-selector .current-lang span {
		font-size: 16px;
	}
	footer.new .footer-language-selector .current-lang .ls-arrow {
		margin-right: 0;
		margin-left: auto;
	}
	footer.new .footer-social {
		margin-top: 0;
		margin-bottom: 24px;
	}
	footer.new p.footer-disclaimer-top {
		font-size: 14px;
	}
	footer.new .footer-sep {
		margin-top: 16px;
		margin-bottom: 19px;
		width: 20px;
	}
	footer.new p.footer-disclaimer-bottom {
		font-size: 12px;
	}
}

@media screen and (max-width: 400px ) {
	nav .nav-top .ham {
		font-size: 24px;
		margin: 0 10px 0 0;
	}
	nav .nav-logo {
		flex-basis: 42px;
	}
	nav .nav-top .cart {
		margin-left: 6px;
	}
	nav .cart-link img {
		max-width: 25px;
	}
	nav .nav-top .icon-pay {
		margin-left: 10px;
		max-width: 21px;
	}
	nav .nav-top .icon-loc {
		margin-left: 10px;
		max-width: 15px;
	}
}